From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 29 May 2002<P>

Can I just be your sugar daddy? Tight short shorts and everything... ;-)
<HR>
From: <a href="/blend/av.cgi?id=4">TJ Holland</a><BR>
Date: 29 May 2002<P>

Now, Jon...I think you ought to start working on your 'commitment' issues. Remember you already accepted the marriage proposal to angieubaldo. You can't plead for a reprieve into sugardaddyism without a backslide into a bad case of sterotypical maleism. (HA! I should talk! I have a raging case of that myself!!!) 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 29 May 2002<P>

Jon's too young to get married. You all quit trying to rope and hog tie that man..ha<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 29 May 2002<P>

Though the 4th of July is a good one... (nice pick Misti) I'd have to say Xmas as well... there's something about the chaotic magical fuzzy warm feeling... the snow, the lights, the songs... everyone is in a good mood. :-) It's fun to give gifts, to cuddle by the fire, to play in the snow... drink hot cocoa... aah... I love the xmas season. :-D
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 29 May 2002<P>

Damn Damn Damn! Why do I do that!? Grr.. sorry guys.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 29 May 2002<P>

Funny Spaceman; Are you the fifth child or a Virgo???<BR>
<BR>
bk
<HR>